/* for persian  */
.popup-holder-bc.windowed.error::before { content: "شما یک بونوس فعال دارید"; position: absolute !important; inset: 0px !important; background: #0b2c35 !important; width: 200px !important; height: 40px !important; z-index: 1000 !important; margin: 0 auto !important; margin-top: 0px; margin-top: 50vh !important; text-align: center !important; color: #fff !important; font-size: 16px !important; padding-top: 20px !important; }

.m-nav-items-list-item-bc.active.withdraw_fulgurpay::before {
    content: "آدرس ایمیل" !important;
    position: absolute;
    top: 445px;
    font-size: 12px;
    z-index: 10000000000 !important;
    right: 48px !important;
      left: auto ! IMPORTANT;
}
/* for persian  */


/* For All */
.dep-w-info-bc:has(.m-block-nav-items-bc .withdraw_fulgurpay.active) .payment-details-scrollable-container input[name="address"] + i + span {
    display: none !important;
}
/* For All */

html[lang="en"] body  {
.popup-holder-bc.windowed.error::before { 
content: "You currently have a bonus available";
    position: absolute !important;
    inset: 0px !important;
    background: #0b2c35 !important;
    width: 290px !important;
    height: 40px !important;
    z-index: 1000 !important;
    margin: 0 auto !important;
    margin-top: 0px;
    margin-top: 50vh !important;
    text-align: center !important;
    color: #fff !important;
    font-size: 16px !important;
    padding-top: 20px !important;
}
  
  .m-nav-items-list-item-bc.active.withdraw_fulgurpay::before {
    content: "Email" !important;
    position: absolute;
    top: 419px;
    font-size: 12px;
    z-index: 10000000000 !important;
    right: auto !important;
    left: 49px !important;
}
  
}

html[lang="ar"] body  {
.popup-holder-bc.windowed.error::before { 
    content: "لديك مكافأة متاحة حالياً" !important;
    position: absolute !important;
    inset: 0px !important;
    background: #0b2c35 !important;
    width: 290px !important;
    height: 40px !important;
    z-index: 1000 !important;
    margin: 0 auto !important;
    margin-top: 0px;
    margin-top: 50vh !important;
    text-align: center !important;
    color: #fff !important;
    font-size: 16px !important;
    padding-top: 20px !important;
}

.m-nav-items-list-item-bc.active.withdraw_fulgurpay::before {
    content: "البريد الإلكتروني" !important;
    position: absolute;
    top: 440px;
    font-size: 12px;
    z-index: 10000000000 !important;
    right: 48px !important;
    left: auto ! IMPORTANT;
}
  
}

html[lang="tr"] body  {
.popup-holder-bc.windowed.error::before { 
    content: "Şu anda kullanılabilir bir bonusunuz var" !important;
    position: absolute !important;
    inset: 0px !important;
    background: #0b2c35 !important;
    width: 290px !important;
    height: 40px !important;
    z-index: 1000 !important;
    margin: 0 auto !important;
    margin-top: 0px;
    margin-top: 50vh !important;
    text-align: center !important;
    color: #fff !important;
    font-size: 16px !important;
    padding-top: 20px !important;
}
  
  .m-nav-items-list-item-bc.active.withdraw_fulgurpay::before {
    content: "E-posta" !important;
    position: absolute;
    top: 419px;
    font-size: 12px;
    z-index: 10000000000 !important;
    right: auto !important;
    left: 49px !important;
}
  
}